<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netstandard2.1</TargetFramework>
    </PropertyGroup>

    <PropertyGroup>
        <PackageId>Standalone.Cqrs.Transport.Serialization.Abstractions</PackageId>
        <Authors>Vladislav Kalashnikov-Travin</Authors>
    </PropertyGroup>

</Project>
